What is Transparent Window Manager?

Transparent
Window
Manager 		This software helps you to manage your windows settings. You may set transparency of any window required. You may place any window to the top of others. Moreover you may disable input for any window. This gives you opportunity to productive work with graphical and other programs using small and middle size dispays.

Main Transparent Window Manager features:

  • Any window TRANSPARENCY control;
  • Any window STAY ON TOP control;
  • Any window DISABLE INPUT control;
  • Grabbed windows LIST;
  • Selected window HIGHLIGHTING;
  • Password recovery fature;
  • User friendly interface.

Copyright (C) 2004 Oreware.com. All rights reserved.


What is this all designed for?

Transparent
Window
Manager 		After deep analysis of the market of windows utils the we come to conclusion that there are no applications that may set any windows properties. And so when developing Transparent Window Manager, the attempt was made to implement the small, fast, easy to use, but powerful and flexible product.


How does it work?

Transparent
Window
Manager 		Windows 2000/XP allow to change settings of any window. Application allows to select any window and change it settings, i.e. Transparency, Stay on top and Display input.


Common questions

Transparent
Window
Manager

All software authors state that their one is the best, so whom to believe? How can I be sure that it is not just a regular trickery?

When you choose software, don't listen to authors - no company will confess it product is bad. You'd better consult your friends who already use this Transparent Window Manager.

Where can I get the latest releases of Transparent Window Manager?

Visit Transparent Window Manager home page http://www.oreware.com


Transparent Window Manager questions

Transparent
Window
Manager

How can I grab a window?
What are the meaning of the checkboxes near the window?
How can I change the transparency of the window ?
What does "Stay on top" mean?
What does "Disable input" mean?
What does "100% button" mean?
What does "Delete button" mean?
What does "Select all" button mean?
If I don't find answer on my question what should I do?

How can I a grab window?

Click on the target icon near the caption The Grabber. And then drag and drop it to the required window.

Top

What are the meaning of the checkboxes near the window?
  1. Enable - fast enabling/disabling the selected window properties set by Transparent Window Manager;
  2. Stay on top - Stay on top property setting;
  3. Disable window - Disable window property setting.

Top

How can I change the transparency of the window?

Click on the required window in the windows list and then set up the scroll bar near the 100% caption to required transparency.

Top

What does "Stay on top" mean?

Stay on top means that selected window will be always visible even you work with another window or application.

Top

What does "Disable input" mean?

Disable input means that you can see the selected window but you can't control it using keyboard or mouse. So if you set 50% transparency and disable input flag for this window you can work with the application bellow this window and see this window at the same time.

Top

What does "100%" button mean?

100% button is set up transparency of all controlled windows in the Transparent Window Manager windows list to 100%. This button is used before quit from Transparent Window Manager.

Top

What does "Delete" button mean?

Delete button deletes the selected windows from the Transparent Window Manager windows list. Before deleting you will be requested about 100% transparency for this window. You can accept or deny it.

Top

What does "Select all" button mean?

"Select all" button selects all handles in Transparent Window Manager windows list.

Top

If I don't find answer on my question what should I do?
  • Visit the Transparent Window Manager Common question FAQ;
  • Please, contact our Technical support

Top

Copyright (C) 2004 Oreware.com. All rights reserved.


History

Transparent
Window
Manager 		! Fixed (changed)
+ Added

1.6 (July 09, 2004)

! Interface.
! Improved Password recovery feature.
+ Send Advice feature.

1.5 (February 20, 2004)

+ System Tray.
+ Always on Bottom.
+ Unnecessary windows parameters hiding.
+ Minimize at Startup.

1.4 (January 30, 2004)

+ Tutorial.
+ Tip of the day.
! Menus.

1.35 (October 20, 2003)

+ Tutorial.
+ Tip of the day.
! Menus.

1.3 (September 10, 2003)

Public release.

1.25 (September 02, 2003)

+ Quick window properties on/off.
+ Registration system.
+ Menu.
+ Help.
! Interface.
! Fixed bug on some versions of Windows XP.

1.2 (August 25, 2003)

+ Selected window highlighting.
! Interface.

1.0 (August 12, 2003)

+ Select All button.
+ 100% button.
+ Delete button.

0.9 (August 08, 2003)

+ Grabbing of any window.
+ Transparency set up for selected window.
+ Stay on top set up for selected window.
+ Disable input set up for selected window.

0.8 (August 01, 2003)

+ Transparency set up for all windows.


Plans

Transparent
Window
Manager
  • Stay on top for Windows 95/98/Me/NT.


Technical support

Transparent
Window
Manager

You can contact our support team using the following e-mail:

support@oreware.com

Note: before requesting technical support, please ensure that you are using the latest version of Wall Photo Maker available from:

http://www.oreware.com


Transparent Window Manager Index

Overview

  • What is Transparent Window Manager?
  • What is this developed for?
  • How does it work?

FAQ

  • Common questions
  • Transparent Window Manager questions

History and Plans

  • History
  • Plans

Support

  • Technical support